CVE-2023-41444

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Sep 28, 2023
Updated: Oct 3, 2023

Summary

CVE-2023-41444 is a cyber vulnerability that affects Binalyze IREC.sys version 3.11.0 and earlier. This vulnerability allows a local attacker to execute arbitrary code and escalate privileges through the fun_1400084d0 function in the IREC.sys driver. The risk score for this vulnerability is 36, indicating a high level of danger. To remediate this issue, users should update to a version of Binalyze IREC.sys that is later than 3.11.0.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41444 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options